Kerbal Space Program - Bug #1648

Launcher requests elevated privileges to launch KSP
10/28/2013 12:02 PM - lipatden

Status: Closed Start date: 10/28/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.22 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

When selecting Kerbal Space Program from the Start Menu in Windows 7 Home Premium, KSPLauncher is displayed. Pressing the
Play button causes a User Account Control prompt to appear, requesting elevated privileges. Only by accepting this prompt can KSP
be launched.

Double-clicking KSP.EXE in the install folder does not cause a prompt, and the game appears to function normally without any
elevated privileges.

History

#1 - 07/27/2015 06:05 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:36 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/08/2016 12:39 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
